<?php

namespace App\Modules\User\Application\FindOrCreate;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class FindOrCreateUserResponse implements Response
{
    public function __construct(private $id) {}

    public function id()
    {
        return $this->id;
    }
}
